X2Go Bug report logs - #424
Issue with bug fix #354

version graph

Package: x2goserver; Maintainer for x2goserver is X2Go Developers <x2go-dev@lists.x2go.org>; Source for x2goserver is src:x2goserver.

Reported by: Dustin Foudray <dfoudray@gmail.com>

Date: Thu, 30 Jan 2014 21:35:02 UTC

Severity: normal

Tags: pending

Fixed in version 4.0.1.14

Done: Mike Gabriel <mike.gabriel@das-netzwerkteam.de>

Bug is archived. No further changes may be made.

Full log


Message #12 received at control@bugs.x2go.org (full text, mbox, reply):

Received: (at control) by bugs.x2go.org; 28 Feb 2014 12:14:05 +0000
From x2go@ymir  Fri Feb 28 13:13:48 2014
X-Spam-Checker-Version: SpamAssassin 3.3.2 (2011-06-06) on
	ymir.das-netzwerkteam.de
X-Spam-Level: 
X-Spam-Status: No, score=-1.9 required=5.0 tests=BAYES_00,NO_RELAYS,
	URIBL_BLOCKED autolearn=unavailable version=3.3.2
Received: by ymir (Postfix, from userid 1005)
	id C6A865DB1E; Fri, 28 Feb 2014 13:13:48 +0100 (CET)
From: Mike Gabriel <mike.gabriel@das-netzwerkteam.de>
To: 424-submitter@bugs.x2go.org
Cc: control@bugs.x2go.org, 424@bugs.x2go.org
Subject: X2Go issue (in src:x2goserver) has been marked as pending for release
Content-Type: text/plain; charset=utf-8
Content-Disposition: inline
Content-Transfer-Encoding: 8bit
X-Mailer: http://snipr.com/post-receive-tag-pending
Message-Id: <20140228121348.C6A865DB1E@ymir>
Date: Fri, 28 Feb 2014 13:13:48 +0100 (CET)
tag #424 pending
fixed #424 4.0.1.14
thanks

Hello,

X2Go issue #424 (src:x2goserver) reported by you has been
fixed in X2Go Git. You can see the changelog below, and you can
check the diff of the fix at:

    http://code.x2go.org/gitweb?p=x2goserver.git;a=commitdiff;h=4a1a3aa

The issue will most likely be fixed in src:x2goserver (4.0.1.14).

light+love
X2Go Git Admin (on behalf of the sender of this mail)

---
commit 4a1a3aa99459bf2dbee4f141de1b9a8c667a49f2
Author: Mike Gabriel <mike.gabriel@das-netzwerkteam.de>
Date:   Fri Feb 28 13:12:52 2014 +0100

    Fix x2gostartagent. Make sure the -nolisten tcp option is configurable via x2goagent.options. (Fixes: #424).

diff --git a/debian/changelog b/debian/changelog
index 84ac01b..6381e14 100644
--- a/debian/changelog
+++ b/debian/changelog
@@ -6,6 +6,8 @@ x2goserver (4.0.1.14-0x2go1) UNRELEASED; urgency=low
       (Fixes: #415).
     - If x2golistmounts is used with out cmd options <session_id>, then
       the env var $X2GO_SESSION (current session) will be used.
+    - Fix x2gostartagent. Make sure the -nolisten tcp option is configurable
+      via x2goagent.options. (Fixes: #424).
   * x2goserver.spec:
     - Let builds for EPEL-7 behave like recent Fedora builds.
 


Send a report that this bug log contains spam.


X2Go Developers <owner@bugs.x2go.org>. Last modified: Sat Jan 18 09:05:35 2020; Machine Name: ymir.das-netzwerkteam.de

X2Go Bug tracking system

Debbugs is free software and licensed under the terms of the GNU Public License version 2. The current version can be obtained from https://bugs.debian.org/debbugs-source/.

Copyright © 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson, 2005-2017 Don Armstrong, and many other contributors.